uuid: a2a9e665-a78b-4bb4-b842-b87e5dedd851
langcode: en
status: true
dependencies:
  theme:
    - olivero
_core:
  default_config_hash: nGE3EoPQQaQCuqTUtZgw0-KIzmrqdKDzdNQf2JyPUt4
id: olivero_primary_local_tasks
theme: olivero
region: highlighted
weight: -4
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
